/*tab styles*/
/*
testimonials {
  background: #2e2e2e;
  padding: 25px;
  padding-top: 1em;
  float: left;
  width: 500px;
  margin-left: 1em;
}
*/
/*

#tabContainer h4 {
  color: rgb(83, 104, 138);
  font-size: 2em;
}
*/

#tabs {
  height: 30px;
  overflow: hidden;
}

#tabs > ul {
  font: 1em;
  list-style: none;
}

#tabs ul,
#tabs li {
  margin: 0;
  padding: 0;
  font-weight: 700;
}

#tabs > ul > li {
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  font-size: 1.25em;
  margin: 0 2px 0 0;
  padding: 7px 10px;
  display: block;
  float: left;
  color: #FFF;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background: #CCC;
}

#tabs > ul > li:hover {
  background: white;
  cursor: pointer;
}

#tabs > ul > .active {
  background: white;
  /* old browsers */
  cursor: pointer;
}

#containers div {
  /*  background: white;*/
  padding: 10px 10px 25px;
  margin: 0;
  /*  color: #333;*/
}

#containers a {
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: 1.1em;
}
